/*
 * solver_validateInput.cpp
 *
 *  Created on: Feb 16, 2014
 *      Author: chuan
 */

#include "solver.h"

void CDelphiSolver::validateInput()
{
    #ifdef PARALLEL_OMP
    if (bIsNPBE && bIsNWT)
        throw CNoOMPSolver(strBioModel,strNumSolver);
    #endif

}
